<h3>Chính Sách Quyền Riêng Tư</h3>

<p>
Cập nhật lần cuối: ngày 16 tháng 8 năm 2021. Chúng tôi đã cập nhật Chính Sách Quyền Riêng Tư của mình. Trong số các thay đổi làm rõ khác, chúng tôi đã bổ sung thêm chi tiết về thông tin chúng tôi thu thập và cách sử dụng các thông tin đó, bao gồm các giải thích liên quan đến, ví dụ, thu thập thông tin nội dung người dùng, sử dụng dữ liệu để xác minh, chia sẻ dữ liệu với các dịch vụ của bên thứ ba.
</p>

<p>
Chào mừng bạn đến với Chung cư life (“Nền Tảng”). 
</p>

<p>
Chúng tôi cam kết bảo vệ và tôn trọng quyền riêng tư của bạn. Chính sách này giải thích các thực tiễn áp dụng của chúng tôi liên quan đến dữ liệu cá nhân mà chúng tôi thu thập từ bạn, hoặc do bạn cung cấp cho chúng tôi. Nếu bạn không đồng ý với chính sách này, bạn không nên sử dụng Nền Tảng. 
</p>


<h3>TÓM LƯỢC</h3>

<h4>Chúng tôi thu thập thông tin gì về bạn?</h4>
<p>
Chúng tôi thu thập và xử lý thông tin mà bạn cung cấp cho chúng tôi khi bạn tạo tài khoản và đăng tải nội dung lên Nền Tảng. Thông tin này bao gồm thông tin kỹ thuật và thông tin hành vi về việc sử dụng Nền Tảng của bạn. Chúng tôi cũng thu thập thông tin về bạn nếu bạn tải xuống ứng dụng và tương tác với Nền Tảng mà không tạo tài khoản.
</p>

<h4>Chúng tôi sẽ sử dụng thông tin về bạn như thế nào?</h4>
<p>
Chúng tôi sử dụng thông tin của bạn để cung cấp Nền Tảng cho bạn và cải thiện và quản lý Nền Tảng. Chúng tôi sử dụng thông tin của bạn để đưa ra cho bạn các đề xuất, cải thiện và phát triển Nền Tảng và đảm bảo sự an toàn của bạn, trong số những điều khác. Khi thích hợp, chúng tôi cũng sẽ sử dụng thông tin cá nhân của bạn để cung cấp cho bạn quảng cáo theo đối tượng và quảng bá Nền Tảng.
</p>


<h4>Chúng tôi chia sẻ thông tin của bạn với ai?</h4>
<p>
Chúng tôi chia sẻ dữ liệu của bạn với các nhà cung cấp dịch vụ bên thứ ba mà giúp chúng tôi cung cấp Nền Tảng, chẳng hạn như nhà cung cấp dịch vụ lưu trữ đám mây. Chúng tôi cũng chia sẻ thông tin của bạn với các đối tác kinh doanh, các công ty khác trong cùng một tập đoàn với Chung cu Life, nhà cung cấp dịch vụ kiểm duyệt, đo lường đánh giá nội dung, nhà quảng cáo, và nhà cung cấp dịch vụ phân tích. Trong trường hợp và khi được pháp luật yêu cầu, chúng tôi sẽ chia sẻ thông tin của bạn với các cơ quan quản lý hoặc thực thi pháp luật, và với các bên thứ ba theo lệnh của tòa án có tính ràng buộc về mặt pháp lý.
</p>


<h4>Chúng tôi lưu giữ thông tin của bạn trong bao lâu?</h4>
<p>
Chúng tôi lưu giữ thông tin của bạn trong khoảng thời gian cần thiết để cung cấp dịch vụ cho bạn. Khi chúng tôi không cần thông tin của bạn để cung cấp dịch vụ cho bạn, chúng tôi chỉ lưu giữ thông tin đó trong trường hợp chúng tôi có mục đích kinh doanh hợp pháp đối với việc lưu giữ các dữ liệu đó hoặc khi chúng tôi có nghĩa vụ pháp lý phải lưu giữ các dữ liệu đó. Chúng tôi cũng sẽ lưu giữ dữ liệu của bạn nếu chúng tôi tin rằng dữ liệu đó cần thiết hoặc sẽ cần thiết cho việc thiết lập, thực thi hoặc biện hộ cho các khiếu kiện pháp lý. 
</p>


<h4>Chúng tôi sẽ thông báo cho bạn về các thay đổi đối với Chính Sách Quyền Riêng Tư này như thế nào?</h4>
<p>
Chúng tôi sẽ thông báo chung cho tất cả người dùng về bất kỳ thay đổi quan trọng nào đối với chính sách này bằng cách thông báo trên Nền Tảng của chúng tôi. Tuy nhiên, bạn phải thường xuyên xem chính sách này để kiểm tra bất kỳ thay đổi nào. Chúng tôi cũng sẽ cập nhật ngày “Cập Nhật Lần Cuối” ở phần đầu của chính sách này, cho thấy ngày hiệu lực của chính sách cập nhật. Bằng việc truy cập hoặc sử dụng Nền Tảng, bạn thừa nhận rằng bạn đã đọc chính sách này và bạn hiểu các quyền của bạn liên quan đến dữ liệu cá nhân của bạn và cách chúng tôi sẽ thu thập, sử dụng, và xử lý các dữ liệu cá nhân đó.
</p>

<h3>1. Các loại dữ liệu cá nhân mà chúng tôi sử dụng</h3>
<p>Chúng tôi thu thập và sử dụng các thông tin sau về bạn:</p>

<p>
<b>Thông Tin Hồ Sơ Của Bạn</b>. Bạn cung cấp cho chúng tôi thông tin khi bạn đăng ký trên Nền Tảng, bao gồm tên người dùng, mật khẩu, ngày sinh (khi áp dụng), địa chỉ thư điện tử và/hoặc số điện thoại của bạn, thông tin bạn tiết lộ trong hồ sơ người dùng của bạn, và ảnh hoặc video đại diện của bạn. 
</p>

<p>
<b>Nội Dung Người Dùng và Thông Tin Hành Vi</b>. Chúng tôi xử lý nội dung mà bạn tạo ra và xem trên Nền Tảng, bao gồm các tùy chọn bạn đã thiết lập (chẳng hạn như lựa chọn về ngôn ngữ), hình ảnh, âm thanh và video bạn đăng tải hoặc tạo, bình luận và live-stream bạn thực hiện (“Nội Dung Người Dùng”). Chúng tôi thu thập Nội Dung Người Dùng bằng cách tải trước tại thời điểm tạo, nhập hoặc tải lên, bất kể bạn chọn lưu hay tải lên Nội Dung Người Dùng đó, để đề xuất các tùy chọn âm thanh và cung cấp các đề xuất cá nhân hóa khác. Nếu bạn sử dụng hiệu ứng cho Nội Dung Người Dùng của bạn, chúng tôi có thể thu thập phiên bản Nội Dung Người Dùng không có hiệu ứng. Chúng tôi có thể thu thập thông tin về hình ảnh và âm thanh là một phần Nội Dung Người Dùng của bạn, chẳng hạn như xác định các vật thể và khung cảnh xuất hiện, sự tồn tại và vị trí của khuôn mặt và các đặc điểm và thuộc tính cơ thể trong ảnh, tính chất âm thanh và văn bản ngôn từ được nói trong Nội Dung Người Dùng của bạn. Chúng tôi có thể thu thập thông tin này để kích hoạt các hiệu ứng video đặc biệt, kiểm duyệt nội dung, phân loại nhân khẩu học, đề xuất nội dung và quảng cáo cũng như các hoạt động không nhằm mục đích nhận dạng cá nhân khác. Chúng tôi có thể truy cập nội dung, bao gồm văn bản, hình ảnh và video, được tìm thấy trong bộ nhớ đệm của thiết bị, với sự cho phép của bạn. Ví dụ: nếu bạn chọn bắt đầu chia sẻ nội dung với nền tảng của bên thứ ba hoặc chọn dán nội dung từ bộ nhớ đệm vào Ứng Dụng Chung cu Life, chúng tôi truy cập thông tin được lưu trữ trong bộ nhớ đệm để đáp ứng yêu cầu của bạn. Chúng tôi thu thập thông tin thông qua các cuộc khảo sát, thử thách và cuộc thi mà bạn tham gia. Chúng tôi cũng thu thập thông tin liên quan đến việc bạn sử dụng Nền Tảng, ví dụ, cách bạn tham gia vào Nền Tảng, bao gồm cách bạn tương tác với nội dung mà chúng tôi cung cấp cho bạn, quảng cáo bạn xem, video bạn xem và các vấn đề bạn gặp phải, nội dung bạn thích, nội dung bạn lưu lại trong “Mục Yêu Thích Của Tôi”, người dùng mà bạn theo dõi và cách bạn tương tác với người theo dõi chéo. Chúng tôi cũng xác định các tùy chọn của bạn, bao gồm sở thích, giới tính và tuổi tác của bạn nhằm mục đích cá nhân hóa nội dung. Chúng tôi xử lý thông tin về những người theo dõi của bạn, lượt thích bạn nhận được và phản hồi đối với nội dung bạn đăng tải, nhằm mục đích quảng bá nội dung của bạn đến các người dùng khác và khám phá xem hồ sơ của bạn có mang lại thêm cơ hội hợp tác hay không. Khi thích hợp, chúng tôi cũng sẽ sử dụng thông tin này nhằm mục đích cung cấp quảng cáo được cá nhân hóa và giới thiệu với bạn về các dịch vụ và cơ hội mới. 
</p>

<h4>Thông Tin từ Bên Thứ Ba.</h4> 
<p>
Bạn có thể lựa chọn chia sẻ một số dữ liệu nhất định với chúng tôi từ các bên thứ ba hoặc thông qua việc bạn sử dụng Nền Tảng, chúng tôi có thể tự động thu thập dữ liệu của bên thứ ba đó. Chúng tôi cung cấp chi tiết hơn về thông tin mà chúng tôi nhận được từ các bên thứ ba dưới đây:
</p>

<h4>Đối Tác Kinh Doanh</h4>

<p>
Nếu bạn chọn đăng ký hoặc sử dụng Nền Tảng bằng cách sử dụng thông tin chi tiết tài khoản mạng xã hội của bạn (ví dụ, Facebook, Twitter, Instagram, Google) hoặc dịch vụ đăng nhập, bạn sẽ cung cấp cho chúng tôi hoặc cho phép cung cấp cho chúng tôi tên người dùng, hồ sơ công khai và các thông tin khác liên quan đến tài khoản đó. Chúng tôi theo đó cũng sẽ chia sẻ một số thông tin nhất định với mạng xã hội của bạn chẳng hạn như ID ứng dụng, mã thông báo truy cập và đường dẫn (URL) liên kết. Để biết thêm thông tin về việc chia sẻ danh sách liên hệ Facebook của bạn với chúng tôi, vui lòng xem Tìm kiếm người dùng khác và mời bạn bè. 
</p>

<h4>Nhà Quảng Cáo, Mạng Lưới Quảng Cáo và Nhà Cung Cấp Dịch Vụ Phân Tích</h4>

<p>
Chúng tôi sử dụng thông tin thu thập được từ bạn, và sự tương tác của bạn với Nền Tảng và các trang web bên thứ ba khác, để xác định điều bạn có thể quan tâm nhằm cung cấp cho bạn các quảng cáo phù hợp hơn. Thông tin này cho chúng tôi biết về các trang web mà bạn đã truy cập, ứng dụng bạn đã tải về và giao dịch mua hàng bạn đã thực hiện để chúng tôi có thể dự đoán những điều khác có thể khiến bạn quan tâm trong tương lai và đánh giá hiệu quả của các quảng cáo trên Nền Tảng của chúng tôi. Chúng tôi thu thập thông tin này bằng cách sử dụng Cookie và các công nghệ tương tự trên Nền Tảng của chúng tôi và từ các thông tin tương tự chúng tôi nhận được từ các bên thứ ba thực hiện quảng cáo trên Nền Tảng của chúng tôi và có các trang web/Ứng Dụng mà bạn truy cập.
</p>

<p>
<b>Thông Tin Kỹ Thuật chúng tôi thu thập về bạn</b>. Chúng tôi thu thập một số thông tin nhất định về thiết bị mà bạn sử dụng để truy cập Nền Tảng, chẳng hạn như địa chỉ IP, chuỗi nhận dạng trình duyệt, nhà mạng, cài đặt múi giờ, mã nhận dạng cho các mục đích quảng cáo, kiểu thiết bị của bạn, hệ thống thiết bị, loại mạng, ID thiết bị, độ phân giải màn hình và hệ điều hành, tên và loại ứng dụng và tệp, kiểu hoặc nhịp gõ phím, trạng thái pin, cài đặt âm thanh và các thiết bị âm thanh được kết nối. Khi bạn đăng nhập từ nhiều thiết bị, chúng tôi sẽ có thể sử dụng thông tin hồ sơ của bạn để xác định hoạt động của bạn trên các thiết bị này. Chúng tôi cũng có thể liên kết bạn với thông tin được thu thập từ các thiết bị ngoài những thiết bị bạn sử dụng để đăng nhập vào Nền Tảng. 
</p>

<p>
<b>Vị trí</b>. Chúng tôi thu thập thông tin về vị trí gần đúng của bạn, bao gồm thông tin vị trí dựa trên thẻ SIM và/hoặc địa chỉ IP của bạn. Chúng tôi cũng có thể thu thập dữ liệu vị trí chính xác (chẳng hạn như GPS) nếu bạn cho phép.
</p>

<p>
<b>Tìm kiếm người dùng khác và mời bạn bè</b>. Bạn có thể lựa chọn tìm kiếm những người dùng khác của Nền Tảng bằng cách sử dụng chức năng “Tìm Bạn Bè” của chúng tôi. Chức năng này cho phép bạn xem bạn bè nào của bạn trong danh bạ điện thoại hoặc danh sách bạn bè Facebook đang sử dụng Nền Tảng và cung cấp cho bạn tùy chọn để theo dõi họ. Bạn cũng có thể sử dụng chức năng này để mời các liên hệ trong danh bạ của mình tham gia cùng với bạn trên Nền Tảng. Chúng tôi sẽ sử dụng thông tin liên hệ của người đó từ danh bạ điện thoại hoặc danh sách bạn bè Facebook của bạn và cung cấp cho bạn tùy chọn gửi đến họ tin nhắn SMS, thư điện tử hoặc tin nhắn từ bên thứ ba (chẳng hạn như Whatsapp, Facebook (bao gồm Facebook Messenger) hoặc Twitter) để mời họ xem hồ sơ Chung cu Life của bạn.
</p>

<p>
<b>Mua hàng trong Ứng Dụng</b>. Nếu bạn cư trú tại một số khu vực pháp lý nhất định mà cung cấp giao dịch mua đồng xu trong ứng dụng, vui lòng lưu ý các điều khoản trong Chính Sách Vật Phẩm Ảo của chúng tôi. Giao dịch mua hàng của bạn sẽ được thực hiện thông qua tài khoản Apple iTunes hoặc Google Play của bạn. Chúng tôi không thu thập từ bạn bất kỳ thông tin tài chính và thanh toán nào liên quan đến giao dịch như vậy. Vui lòng xem xét các điều khoản và thông báo của cửa hàng ứng dụng có liên quan đến việc xử lý các dữ liệu đó. Để chúng tôi có thể ghi có vào tài khoản của bạn giá trị chính xác bằng đồng xu, chúng tôi lưu giữ hồ sơ về các giao dịch mua hàng mà bạn thực hiện, thời gian bạn thực hiện các giao dịch mua hàng đó và số tiền bạn đã chi tiêu. Ngoài việc mua đồng xu trong ứng dụng, nếu bạn chọn thực hiện các giao dịch liên quan đến thanh toán khác, Nền Tảng có thể thu thập thông tin thanh toán, bao gồm số thẻ thanh toán hoặc thông tin thanh toán của bên thứ ba khác (chẳng hạn như PayPal) nếu cần cho mục đích thanh toán.
</p>

<p>
<b>Bằng chứng về danh tính hoặc tuổi của bạn</b>. Đôi khi, chúng tôi yêu cầu bạn cung cấp bằng chứng về danh tính hoặc tuổi để sử dụng một số tính năng nhất định, chẳng hạn như phát trực tiếp hoặc tài khoản đã xác minh, hoặc khi bạn đăng ký Tài Khoản Pro, đảm bảo rằng bạn đủ tuổi để sử dụng Nền Tảng hoặc trong các trường hợp yêu cầu bạn phải xác minh.
</p>

<h3>2. Cookie</h3>

<p>
Chúng tôi và các đại lý và nhà cung cấp dịch vụ của chúng tôi sử dụng cookie và các công nghệ tương tự (ví dụ, tập tin chỉ báo (web beacon), flash cookie, v.v.) (“Cookie”) để tự động thu thập thông tin, đo lường và phân tích trang web mà bạn đã nhấp vào và cách bạn sử dụng Nền Tảng nhằm tăng cường trải nghiệm sử dụng Nền Tảng của bạn, cải thiện dịch vụ của chúng tôi, và cung cấp cho bạn quảng cáo theo đối tượng trên Nền Tảng và các nơi khác trên các thiết bị khác nhau của bạn. Cookie cho phép Nền Tảng cung cấp một số tính năng và chức năng nhất định. Tập tin chỉ báo là các hình ảnh rất nhỏ hoặc các mẫu dữ liệu nhỏ được nhúng vào hình ảnh, còn được gọi là “thẻ pixel” hoặc “clear GIF”, mà có thể nhận dạng Cookie, thời gian và ngày tháng khi một trang được xem, mô tả của trang khi thẻ pixel được đặt, và các thông tin tương tự từ máy tính hoặc thiết bị của bạn. Bằng cách sử dụng Nền Tảng, bạn đồng ý với việc chúng tôi sử dụng Cookie.
</p>

<p>
Ngoài ra, chúng tôi cho phép các đối tác kinh doanh, mạng lưới quảng cáo, và các đại lý và nhà cung cấp dịch vụ quảng cáo khác của chúng tôi (bao gồm đại lý và nhà cung cấp dịch vụ phân tích) thu thập thông tin về hoạt động trực tuyến của bạn thông qua Cookie. Chúng tôi liên kết thông tin liên lạc hoặc thông tin người đăng ký của bạn với hoạt động của bạn trên Nền Tảng của chúng tôi trên các thiết bị của bạn, bằng cách sử dụng thông tin thư điện tử hoặc thông tin đăng nhập hoặc thông tin thiết bị khác của bạn. Các bên thứ ba này có thể sử dụng các thông tin này để hiển thị quảng cáo trên Nền Tảng của chúng tôi và trực tuyến ở các nơi khác được thiết kế theo mối quan tâm, sở thích và tính cách của bạn. Chúng tôi không chịu trách nhiệm về thực tiễn quyền riêng tư của các bên thứ ba này, và thực tiễn thông tin của các bên thứ ba này không nằm trong Chính Sách Quyền Riêng Tư này.
</p>

<p>
Bạn có thể từ chối hoặc vô hiệu hóa Cookie bằng cách điều chỉnh cài đặt trong trình duyệt của mình. Vì mỗi trình duyệt sẽ khác nhau, hãy tham khảo hướng dẫn do trình duyệt của bạn cung cấp. Xin lưu ý rằng bạn có thể cần thực hiện các bước bổ sung để từ chối hoặc vô hiệu hóa một số loại Cookie. Chẳng hạn, do sự khác biệt về cách hoạt động của trình duyệt và ứng dụng di động, bạn có thể cần thực hiện các bước khác nhau để chọn từ chối các Cookie dùng cho quảng cáo nhắm mục tiêu trong trình duyệt và từ chối quảng cáo nhắm mục tiêu cho ứng dụng di động, điều mà bạn có thể kiểm soát thông qua cài đặt thiết bị của mình hoặc quyền ứng dụng dành cho thiết bị di động. Ngoài ra, lựa chọn từ chối của bạn chỉ áp dụng riêng cho trình duyệt hoặc thiết bị cụ thể mà bạn đang sử dụng khi chọn từ chối, vì vậy bạn có thể phải chọn từ chối cho từng trình duyệt hoặc thiết bị. Nếu bạn chọn từ chối, vô hiệu hóa hoặc xóa Cookie, một số chức năng của Nền Tảng có thể không còn khả dụng với bạn.
</p>

<h3>3. Cách chúng tôi sử dụng dữ liệu cá nhân của bạn</h3>
<p>Chúng tôi sẽ sử dụng thông tin chúng tôi thu thập được về bạn theo những cách sau:</p>

<p>
thông báo cho bạn về những thay đổi đối với dịch vụ của chúng tôi;<br>
cung cấp cho bạn hỗ trợ người dùng;<br>
cá nhân hóa nội dung bạn nhận được và cung cấp cho bạn nội dung phù hợp mà bạn sẽ quan tâm;<br>
cho phép bạn chia sẻ Nội Dung Người Dùng và tương tác với những người dùng khác;<br>
cho phép dịch vụ nhắn tin của chúng tôi hoạt động nếu bạn chọn sử dụng chức năng này;<br>
cho phép bạn tham gia vào chương trình vật phẩm ảo; <br>
thông tin liên lạc với bạn; <br>
giúp chúng tôi phát hiện và chống lại hành vi lạm dụng, hoạt động gây hại, lừa đảo, gửi thư rác, và hoạt động bất hợp pháp trên Nền Tảng;<br>
đảm bảo sự an toàn và an ninh của bạn bao gồm việc xem xét xem nội dung người dùng, tin nhắn và siêu dữ liệu liên kết có vi phạm Nguyên Tắc Cộng Đồng của chúng tôi và có các nội dung không phù hợp khác hay không;<br>
đảm bảo nội dung được trình bày theo cách hiệu quả nhất cho bạn và thiết bị của bạn;<br>
cải thiện, quảng bá và phát triển Nền Tảng và quảng bá các chủ đề, hashtag và chiến dịch phổ biến trên Nền Tảng;<br>
thực hiện phân tích dữ liệu và kiểm thử Nền Tảng để đảm bảo tính ổn định và an toàn của Nền Tảng;<br>
cho phép bạn tham gia vào các tính tăng tương tác của Nền Tảng;<br>
cho phép bạn xã hội hóa trên Nền Tảng, ví dụ, bằng cách cho phép những người dùng khác nhận diện bạn thông qua chức năng “Tìm bạn bè khác” hoặc thông qua danh bạ điện thoại của họ; <br>
để đảm bảo rằng bạn đủ tuổi để sử dụng Nền Tảng của chúng tôi (theo yêu cầu của pháp luật).<br>
cung cấp cho bạn quảng cáo được cá nhân hóa;<br>
cung cấp cho bạn các dịch vụ dựa trên vị trí (trong trường hợp các dịch vụ này khả dụng tại khu vực pháp lý của bạn);<br>
cung cấp thông tin cho các thuật toán của chúng tôi;<br>
thực thi các điều khoản, điều kiện và chính sách của chúng tôi; <br>
quản lý Nền Tảng bao gồm việc khắc phục sự cố; và<br>
tạo điều kiện tiến hành hoạt động bán hàng, quảng bá và mua hàng hóa và dịch vụ và cung cấp hỗ trợ người dùng.
</p>

<h3>4. Cách chúng tôi chia sẻ dữ liệu cá nhân của bạn</h3>

<p>Chúng tôi chia sẻ dữ liệu của bạn với các bên thứ ba được lựa chọn sau đây:</p>

<h4>Đối Tác Kinh Doanh</h4>

<p>
Nếu bạn chọn đăng ký sử dụng Nền Tảng bằng cách sử dụng chi tiết tài khoản mạng xã hội của bạn (ví dụ, Facebook, Twitter, Instagram, Google), bạn sẽ cung cấp cho chúng tôi hoặc cho phép mạng xã hội của bạn cung cấp cho chúng tôi địa chỉ email, tên người dùng và hồ sơ công khai của bạn. Chúng tôi theo đó cũng sẽ chia sẻ một số thông tin nhất định với mạng xã hội tương ứng chẳng hạn như ID ứng dụng, mã thông báo truy cập và đường dẫn (URL) liên kết của bạn. Nếu bạn chọn cho phép dịch vụ của bên thứ ba truy cập vào tài khoản của mình, chúng tôi sẽ chia sẻ một số thông tin nhất định về bạn với bên thứ ba. Tùy thuộc vào quyền bạn cấp, bên thứ ba có thể lấy thông tin tài khoản của bạn và các thông tin khác mà bạn chọn cung cấp.
</p>

<p>
Khi bạn chọn chia sẻ nội dung trên các nền tảng truyền thông xã hội, thì video, tên người dùng và văn bản kèm theo sẽ được chia sẻ trên nền tảng đó hoặc liên kết đến nội dung sẽ được chia sẻ trong trường hợp chia sẻ qua các nền tảng nhắn tin nhanh như Whatsapp. 
</p>

<h4>Nhà Cung Cấp Dịch Vụ Thanh Toán</h4>

<p>
Nếu bạn chọn Mua Đồng Xu hoặc thực hiện giao dịch liên quan đến thanh toán khác, chúng tôi sẽ chia sẻ dữ liệu với nhà cung cấp dịch vụ thanh toán tương ứng để tạo điều kiện thực hiện giao dịch này. Đối với giao dịch Đồng Xu, chúng tôi chia sẻ ID giao dịch để cho phép chúng tôi nhận diện bạn và ghi có vào tài khoản của bạn với giá trị chính xác bằng đồng xu khi bạn đã thực hiện thanh toán.
</p>

<h4>Nhà Cung Cấp Dịch Vụ</h4>

<p>
Chúng tôi cung cấp thông tin và nội dung cho nhà cung cấp dịch vụ mà hỗ trợ hoạt động kinh doanh của chúng tôi, chẳng hạn như nhà cung cấp dịch vụ đám mây và nhà cung cấp dịch vụ kiểm duyệt nội dung để đảm bảo Nền Tảng là nơi an toàn và thú vị và nhà cung cấp dịch vụ mà hỗ trợ chúng tôi tiếp thị Nền Tảng. 
</p>

<h4>Nhà Cung Cấp Dịch Vụ Phân Tích</h4>

<p>
Chúng tôi sử dụng nhà cung cấp dịch vụ phân tích để giúp chúng tôi tối ưu hóa và cải thiện Nền Tảng. Nhà cung cấp dịch vụ phân tích bên thứ ba của chúng tôi cũng giúp chúng tôi cung cấp các quảng cáo theo đối tượng.
</p>

<h4>Nhà Quảng Cáo và Mạng Lưới Quảng Cáo</h4>

<p>
Chúng tôi chia sẻ thông tin với các nhà quảng cáo và công ty đo lường bên thứ ba để cho họ biết có bao nhiêu người dùng và kiểu người dùng nào của Nền Tảng đã xem hoặc nhấp vào quảng cáo. Chúng tôi chia sẻ ID thiết bị của bạn với các công ty đo lường để chúng tôi có thể liên kết hoạt động của bạn trên Nền Tảng với hoạt động của bạn trên các trang web khác; sau đó chúng tôi sử dụng thông tin này để hiển thị cho bạn các quảng cáo mà bạn có thể quan tâm. 
</p>

<h4>Tập Đoàn của Chúng Tôi</h4>

<p>
Chúng tôi cũng có thể chia sẻ thông tin của bạn với các thành viên khác, công ty con, hoặc công ty liên kết trong tập đoàn của chúng tôi, để cung cấp Nền Tảng bao gồm việc cải thiện và tối ưu hóa Nền Tảng, ngăn chặn việc sử dụng trái pháp luật và hỗ trợ người dùng.
</p>

<h4>Thực Thi Pháp Luật</h4>

<p>
Chúng tôi sẽ chia sẻ thông tin của bạn với các cơ quan thực thi pháp luật, cơ quan công quyền hoặc các tổ chức khác nếu được pháp luật yêu cầu phải làm như vậy, hoặc nếu việc đó là cần thiết một cách hợp lý để:
</p>

<p>
tuân thủ nghĩa vụ, quy trình hoặc yêu cầu pháp lý;
thực thi Điều Khoản Dịch Vụ và các thỏa thuận, chính sách, và tiêu chuẩn khác của chúng tôi, bao gồm cả việc điều tra bất kỳ vi phạm nào có thể xảy ra đối với Điều Khoản Dịch Vụ của chúng tôi và các thỏa thuận, chính sách và tiêu chuẩn đó;
phát hiện, ngăn chặn hoặc giải quyết các vấn đề về bảo mật, gian lận hoặc kỹ thuật; hoặc
bảo vệ các quyền, tài sản hoặc sự an toàn của chúng tôi, người dùng của chúng tôi, bên thứ ba hoặc công chúng khi được pháp luật yêu cầu hoặc cho phép (bao gồm cả việc trao đổi thông tin với các công ty và tổ chức khác nhằm mục đích chống lừa đảo và giảm rủi ro tín dụng).
</p>

<h4>Hồ Sơ Công Khai</h4>

<p>
Vui lòng lưu ý rằng nếu hồ sơ của bạn ở chế độ công khai, nội dung của bạn có thể được hiển thị cho bất kỳ người nào trên Nền Tảng và có thể được truy cập hoặc chia sẻ bởi bạn bè và người theo dõi của bạn cũng như các bên thứ ba chẳng hạn như công cụ tìm kiếm, bộ tổng hợp nội dung và trang web tin tức. Bạn có thể thay đổi người có thể xem video mỗi khi bạn đăng tải video. Ngoài ra, bạn có thể thay đổi hồ sơ của mình về chế độ riêng tư mặc định bằng cách thay đổi cài đặt của bạn thành ‘Tài Khoản Riêng Tư’ trong phần cài đặt “Quản lý tài khoản của tôi”. 
</p>

<h4>Bán hoặc Sáp Nhập</h4>

<p>Chúng tôi cũng sẽ tiết lộ thông tin của bạn cho các bên thứ ba:</p>

<p>
nếu chúng tôi bán hoặc mua bất kỳ cơ sở kinh doanh hoặc tài sản nào (cho dù đó là kết quả của việc thanh lý, phá sản hoặc theo cách khác), thì trong trường hợp đó, chúng tôi sẽ tiết lộ dữ liệu của bạn cho bên bán hoặc bên mua tiềm năng của cơ sở kinh doanh hoặc tài sản đó; hoặc
nếu chúng tôi bán, mua, sáp nhập, được mua lại bởi hoặc liên danh với các công ty hoặc doanh nghiệp khác, hoặc bán một số hoặc tất cả tài sản của chúng tôi. Trong các giao dịch đó, thông tin người dùng có thể nằm trong số các tài sản được chuyển nhượng.
</p>

<h3>5. Địa điểm chúng tôi lưu trữ dữ liệu cá nhân của bạn </h3>
<p>
Dữ liệu cá nhân chúng tôi thu thập từ bạn có thể được lưu trữ trên một máy chủ nằm tại Singapore hoặc Hoa Kỳ, bên ngoài quốc gia bạn đang sống. Chúng tôi duy trì các máy chủ chính trên toàn thế giới để cung cấp cho bạn dịch vụ của chúng tôi một cách toàn cầu và liên tục. 
</p>

<h3>6. Lựa chọn của bạn</h3>
<p>Bạn có thể truy cập và chỉnh sửa hầu hết thông tin hồ sơ của mình bằng cách đăng nhập vào Chung cu Life. Bạn có thể xóa Nội Dung Người Dùng bạn đã đăng tải. Chúng tôi cũng cung cấp một số công cụ trong Cài Đặt để cho phép bạn kiểm soát người có thể xem video của bạn, gửi tin nhắn cho bạn, hoặc đăng tải bình luận lên video của bạn, trong số những tính năng khác. Bạn có thể xóa toàn bộ tài khoản của mình trong Cài Đặt nếu bạn lựa chọn như vậy. Bạn cũng có thể được cung cấp các quyền ở quốc gia của mình theo luật hiện hành, chẳng hạn như khả năng truy cập dữ liệu của bạn, xóa dữ liệu của bạn và các quyền khác.
</p>

<h3>7. Bảo mật dữ liệu cá nhân của bạn</h3>
<p>
Chúng tôi thực hiện các biện pháp để đảm bảo thông tin của bạn được xử lý một cách an toàn và phù hợp với chính sách này. Thật không may, việc truyền tải thông tin qua internet không tuyệt đối an toàn. Mặc dù chúng tôi sẽ bảo vệ dữ liệu cá nhân của bạn, ví dụ như bằng mã hóa, nhưng chúng tôi không thể đảm bảo an toàn cho thông tin của bạn được truyền thông qua Nền Tảng; bạn phải chịu rủi ro đối với bất kỳ việc truyền thông tin nào.
</p>

<p>
Chúng tôi có các biện pháp thích hợp về kỹ thuật và tổ chức để đảm bảo mức độ bảo mật phù hợp với rủi ro có khả năng xảy ra khác nhau và mức độ nghiêm trọng đối với các quyền và quyền tự do của bạn và những người dùng khác. Chúng tôi duy trì các biện pháp tổ chức và kỹ thuật này và sẽ sửa đổi các biện pháp này tùy từng thời điểm để cải thiện tính bảo mật tổng thể của hệ thống của chúng tôi.
</p>

<p>
Chúng tôi sẽ, tùy từng thời điểm, đưa vào các liên kết đến và từ trang web của các mạng lưới đối tác, nhà quảng cáo và bên liên kết của chúng tôi. Nếu bạn theo một liên kết đến bất kỳ trang web nào trong số những trang web này, xin lưu ý rằng các trang web này có chính sách quyền riêng tư của riêng họ và rằng chúng tôi không chịu bất kỳ trách nhiệm hoặc nghĩa vụ pháp lý nào đối với các chính sách này. Vui lòng kiểm tra các chính sách này trước khi bạn cung cấp bất kỳ thông tin nào lên các trang web này.
</p>

<h3>8. Thời gian chúng tôi lưu giữ dữ liệu cá nhân của bạn</h3>
<p>
Chúng tôi lưu giữ thông tin của bạn trong khoảng thời gian cần thiết để cung cấp dịch vụ cho bạn. Trong trường hợp chúng tôi không cần thông tin của bạn để cung cấp dịch vụ cho bạn, chúng tôi chỉ lưu giữ thông tin đó trong trường hợp chúng tôi có mục đích kinh doanh hợp pháp đối với việc lưu giữ dữ liệu đó. Tuy nhiên, có những trường hợp chúng tôi có thể lưu giữ các dữ liệu này lâu hơn theo nghĩa vụ pháp lý của chúng tôi hoặc khi các dữ liệu đó cần thiết cho việc thiết lập, thực thi hoặc biện hộ cho các khiếu kiện pháp lý. 
</p>

<p>
Sau khi bạn chấm dứt việc sử dụng Nền Tảng của bạn, chúng tôi lưu trữ thông tin của bạn dưới định dạng tổng hợp và ẩn danh.
</p>

<h3>9. Thông tin liên quan đến trẻ em</h3>
<p>
`Chung cư life` không dành cho trẻ em dưới 13 tuổi. Trong một số trường hợp nhất định thì độ tuổi này có thể cao hơn do các yêu cầu theo quy định địa phương, vui lòng xem chính sách quyền riêng tư ở địa phương của bạn để biết thêm thông tin.
</p>

<h3>10. Khiếu nại</h3>
<p>
Trong trường hợp bạn muốn khiếu nại về cách chúng tôi xử lý dữ liệu cá nhân của bạn, vui lòng liên hệ ngay với chúng tôi tại https://chungcu.life/legal/report/privacy. Chúng tôi sẽ nỗ lực giải quyết yêu cầu của bạn trong thời gian sớm nhất. Điều này không ảnh hưởng đến quyền khiếu kiện của bạn với cơ quan bảo vệ dữ liệu thích hợp.
</p>

<h3>11. Thay đổi</h3>
<p>
Chúng tôi có thể cập nhật Chính Sách Quyền Riêng Tư này tùy từng thời điểm. Khi chúng tôi cập nhật Chính Sách Quyền Riêng Tư, chúng tôi sẽ thông báo cho bạn bằng cách cập nhật ngày “Cập Nhật Lần Cuối” ở phần đầu của chính sách này và đăng tải Chính Sách Quyền Riêng Tư mới và cung cấp bất kỳ thông báo nào khác theo yêu cầu pháp luật. Việc bạn tiếp tục truy cập hoặc sử dụng Nền Tảng sau ngày chính sách được cập nhật được xem là sự chấp nhận của bạn đối với chính sách được cập nhật. Nếu bạn không đồng ý với chính sách được cập nhật, bạn phải dừng việc truy cập hoặc sử dụng Nền Tảng.
</p>

<h3>12. Liên hệ</h3>

<p>
Mọi câu hỏi, bình luận và yêu cầu liên quan đến chính sách này xin gửi về địa chỉ https://chungcu.life.com/legal/report/privacy.</p>

<h3>Việt Nam</h3>
<p>
Nếu bạn đang sử dụng dịch vụ của chúng tôi ở Việt Nam, thì các điều khoản bổ sung sau đây sẽ được áp dụng. Trong trường hợp có bất kỳ mâu thuẫn nào giữa các điều khoản bổ sung sau đây và các quy định trong phần chính của chính sách này, thì các điều khoản sau đây sẽ được ưu tiên áp dụng.
</p>

<p>
Độ Tuổi, Sự Cho Phép của Bố Mẹ và Người Giám Hộ. Bằng việc truy cập và/hoặc sử dụng Nền Tảng này, bạn tuyên bố rằng bạn đủ 16 tuổi trở lên hoặc đang không chịu sự giám hộ. Nếu bạn dưới 16 tuổi hoặc đang chịu sự giám hộ:
</p>

<p>
bạn phải có được sự chấp thuận từ bố mẹ hoặc (những) người giám hộ hợp pháp của bạn; và
bố mẹ hoặc (những) người giám hộ hợp pháp của bạn chịu trách nhiệm đối với: (i) tất cả hành động của bạn có liên quan đến việc bạn truy cập và sử dụng Nền Tảng; (ii) việc bạn tuân thủ chính sách này; và (iii) đảm bảo rằng việc bạn tham gia vào Nền Tảng, trong bất kỳ trường hợp nào, sẽ không dẫn đến bất kỳ vi phạm nào đối với pháp luật và quy định áp dụng liên quan đến bảo vệ trẻ em.
Nếu bạn không có sự đồng ý của cha mẹ hoặc người giám hộ hợp pháp của bạn, hoặc cha mẹ hoặc người giám hộ hợp pháp của bạn không cho phép mở tài khoản bằng tên của họ, bạn phải ngừng truy cập Nền Tảng.
</p>
